VRML2OOGL(1)

NAME
vrml2oogl - convert VRML to OOGL

SYNOPSIS
vrml2oogl [handle]

DESCRIPTION
This manual page documents briefly the vrml2oogl command.

vrml2oogl Convert VRML file (possibly compressed/gzipped) into an OOGL file. If a handle is given, return GCL not OOGL, where the OOGL geometry is defined as the handle. The handle generally corresponds to a URL.

SEE ALSO
geomview(1). oogl2vrml(1).

AUTHOR
This manual page was written by Steve Robbins <steven.robbins@videotron.ca>, for the Debian GNU/Linux system (but may be used by others).